<?php
$chartName = JText::_('Column 2D');
$chartType = 1;

$chartSetting = array();
$chartSetting['useTrendLines'] = true;
$chartSetting['sampleMask'] = JText::_('Column');
$chartSetting['addIsSliced'] = false;

$chartLanguages = array();
$chartLanguages['addLabel'] = JText::_('Add column');
$chartLanguages['removeLabel'] = JText::_('Remove columns');
?>